* {
    margin: 0;
    padding: 0;
}

.green {
    background-color: #86C0A2;
    color: #FFFFFF;
}
.off-white {
    background-color: #F1F0EC;
    color: #000000;
}

html, body {
    height: 100vh;
    width: 100vw;
    font-family: Arial, sans-serif;
    font-size: 24px;
}
nav {
    font-size: 32px;

}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 1em;
}
nav ul li {
    display: flex;
    align-items: center;
    text-align: center;
}
nav ul li a {

    text-decoration: none;
    color: #000000;
    text-align: center;
    padding: 1em;
}
nav ul li a:hover {
    color: #86C0A2;
}

.logo {
    width: 250px;
    height: auto;
    padding: 1em;
}

.flex-container {
    display: flex;
    flex-wrap: nowrap;
    gap: 1em;
    padding: 2em;
    flex-direction: row;
    justify-content: center;
}
.flex-item {
    flex: 1;
    min-height: 100%;
}


button {
    padding: 1em 2em;
    font-size: 24px;
    cursor: pointer;
}

button a {
    text-decoration: none;
    color: inherit;
    background-color: inherit;
}

.content {
    padding: 2em;
    text-align: center;
}

.content h2 {
    margin-top: 1em;
}

.content p {
    margin-top: 1em;
    max-width: 90%;
    display: inline-block;
}

.full-width-text {
    width: 100%;
    margin: 0 auto;
}

.HRM {
    max-width: 200px;
    height: auto;
    margin-top: 2em;
}
.full-width-image {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
}

.welcome {
    max-width: 900px;
}

.welcome p {
    max-width: 90%;
    margin-top: 1em;
}

.profile {
    width: 500px;
    height: 500px;
}
.rounded-image {
    border-radius: 360px;
}
figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 500px;
}

.contact-container {
    height: calc(100vh - 290px); /* Aangepast om rekening te houden met de hoogte van de footer */
    padding: 2em 5em;
}

#tarief {
    position: absolute;
    bottom: 5em;
    font-size: 18px;
}

footer {
    text-align: center;
    padding: 1em;
    border-top: #000000 1px solid;
}
